html body {
  overflow-x: hidden;
  background-color: #fff;
  font-family: 'Blinker', sans-serif !important;
}
h1,h2,h3,h4,h5,h6{font-family: 'Blinker', sans-serif !important;}
#top-bar{background: #ffe102;max-height: 40px;
}
#social-icons {float: left;}
#social-icons li{list-style: none; float: left; 
    padding-right: 20px;
margin-top: 9px;}
#login-btn{float: right;}
#login-btn a{    background: transparent;
    border: none;
    color: #4f4f4f; font-size: 20px; padding-top: 3px !important}
.fa{ color: #4f4f4f!important; font-size: 20px !important; }
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none !important;
}
.Jumbotron {
    background: none;
    position: relative;
    width: 100%;
    height: auto;
    display: block;
}
/*.Jumbotron .banner-carousel {
    position: absolute;
    top: 0;
	left: 0;
    right: 0;
    z-index: 0;
}*/
.Jumbotron .main-banner {
    position: absolute;
    z-index: 99;
	left: 0;
    right: 0;
}
.homepage-content-area {
    position: relative;
    overflow: hidden;
    /*width: 100%;
	top: 420px;*/
}
.logo{margin-top: 20px;
    width: auto;}
    /*////////////////////////////////////////////////////////////////////////////////////*/
    /*//////////////////////////////////MENU CSS/////////////////////////////////////////*/


.menu-setting{float:right; margin-top: 30px;}
.menu-setting ul li a{padding: 0px 25px !important;
    border: none;
    color: #ffffff;
    font-size: 20px;
}
.menu-setting ul li a:hover{color: #ffe102;}

.menu-setting ul li:last-child a{padding-right: 0px !important;}

/*////////////////////////////////////////////////////////////////*/
/*//////////////////////////TAB Settign//////////////////////////////////////*/

.tabs-setting{margin: 20px 0px;}
.tabs-inner{padding: 16px 110px; color:#4f4f4f; border:1px solid #d4cfcf;}


/*///////////////leading men area CSS//////////////////////////*/



/*/////////////////newsletter area//////////////////////////////*/

.newslettr-bg {background: url('../img/newsletter-bg.png'); background-size: cover;}
.sub-form-area{ background: url('../img/form-bg.png');margin: 50px 0px;
    text-align: center;
    padding: 50px 40px 80px; }
.sub-form-area h2{    padding: 15px 0px;
    color: yellow;}
    .sub-form-area p{padding: 15px 0px;
    color: #5f5d5d;
font-size: 17px}
.sub-form-area input[type="text"]{
    width: 300%;
    max-width: 312px;
    border-radius: none;
    border-radius: unset;
    border: none;
        padding: 23px;
}

.newsletter-btn{width: 110px;
    border-radius: unset;
    
    background: yellow; padding: 10px 25px;}
.form-setting{margin-left: 50px; margin-bottom: 20px;}
.sub-newsletter-left img{margin: 115px 0px;}


/*/////////////footer////////////////////////////////////*/

.main-footer{background: #e4e4e4 !important;text-transform: capitalize;}
.same-footer-setting{padding: 20px 0px;}
.left-footer{}
.left-footer h3{color: #484848;}
.left-footer ul{ margin-left: 5px !important; }
.left-footer li{list-style: none;}
.left-footer li a{color: #484848;}
.middle-footer{}
.middle-footer h3{color: #484848;}
.middle-footer p{color: #484848; padding-left: 5px;}
.right-footer{}
.right-footer h3{color: #484848; padding-left: 5px;}
.right-footer ul li{padding-left: 10px; margin-left: 0px;}
.footer-copywrite {background: #ffff00;}
.footer-copywrite p{padding: 5px 0px; font-size: 18px;}
/*///////////////////////////////////////////////////////////////*/
.menu-setting {
    padding: 0px;

}
.button-setting{background: none; color: #FA7268; border:none;}
.home-menu {
    cursor: pointer;
   
}
.home-menu div {
    width: 35px;
    height: 5px;
    background-color: #ffe102;
    margin: 6px 0;
}

.owl-theme .owl-dots .owl-dot span {
    width: 60px !important;
    height: 10px;
    margin: 0!important;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 0px!important;
}

.footer-icon{
    margin-left: 5px !important;
}
/*////about page//*/
.about-img {margin: 40px 0px;}
.about-text {margin: 30px 0px;}

/*///Contact-Form/////*/
.same-line-field{width: 30%; float: left; margin-right: 20px; margin-top: 10px;}
.same-line-field:last-child{margin-right: none!important;} 
.form-group {
    clear: both;
    width: 95%;
}
.form-btn-setting{margin-right: 30px; background: #ffe102 !important;}
.form-btn-setting:hover{background: #979290!important;}
.left-form-area {
     position:sticky;
      margin-top: 100px;
      top: 10px;
}
.form-area{margin: 40px 0px;}
.contact-form-icon {margin-left: 5px !important;}
/*wocoomerce*/
h2.widget-title {
    margin-top: 20px;
   
    background: #ffe102 !important;
    padding:3px 15px;
    color: #484848;
    position: relative;
}
main#main {
    width: 1170px;
    margin: 0px auto;
}

header.entry-header {
    background: #ffe102;
    /* padding: 0px 0px; */
    margin-top: 20px;
}
h1.entry-title {
    padding: 7px !important;
}
ul.product-categories {
    background: #eeeeee;
    list-style: none;
    margin: 1.5em 0em 0em 0em !important;
    padding: 15px 20px;
}
li.cat-item{padding:5px;}
.cat-item a{color: #cb6b00!important;}
.woocommerce ul.products {
    margin: 0 0 1em;
    padding: 0;
    list-style: none outside;
    clear: both;
    text-align: center !important;
}

.woocommerce ul.products li.product{
    float: left;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 22.05%;
    margin-left: 0;
   -webkit-box-shadow: 10px 2px 30px -20px rgba(194,184,194,1);
-moz-box-shadow: 10px 2px 30px -20px rgba(194,184,194,1);
box-shadow: 10px 2px 30px -20px rgba(194,184,194,1);
}
.woocommerce span.onsale {
    min-height: 3.236em;
    min-width: 3.236em;
    padding: .202em;
    font-size: 1em;
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: 3.236;
    top: -.5em;
    left: -.5em;
    margin: 0;
    border-radius: 100%;
    background-color: #ffe102 !important;
    color: #48482b !important;
    font-size: .857em;
    z-index: 9;
}

.related h2 {
    background: #e4e4e4 !important;
    padding: 5px 20px !important;
}
.woocommerce .products ul{
    margin: 3em 0 1em !important;
    padding: 0;
    list-style: none outside;
    clear: both;
}
h2.woocommerce-loop-product__title {
    background: transparent !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #d3ced2;
    background-color: #ebe9eb;
    display: inline-block;
    position:static !important;
    z-index: 0;
    border-radius: 4px 4px 0 0;
    margin: 0 -5px;
    padding: 0 1em;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #e4e4e4 !important;
    z-index: 2;
    border-bottom-color: #fff;
}
.panel {
    border-style: hidden !important;
    border-width: 1px;
    border-color: #d8d8d8;
    margin-bottom: 1.25rem;
    padding: 1.25rem;
    background: #f2f2f2;
    color: #333;
}
.woocommerce div.product .woocommerce-tabs .panel {
    margin: 0 0 2em;
    padding: 15px 12px !important;
}

.woocommerce div.product form.cart .button {
    vertical-align: middle;
    float: left;
    background: #ffe102;
}
.woocommerce div.product form.cart .button:hover {
    background: #ebe9eb;
}

.woocommerce-message {
    border-top-color: #c1bebe !important;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #e4e4e4 !important;
    color: #fff;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #ffe102 !important;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #515151;
    background-color: #ffe102 !important;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
}
.woocommerce table.cart td.actions .input-text{width: 90px !important;}

/*//////Respomsive CSS//////*/
/*@media screen and (max-width: 1199.98px) {
	.homepage-content-area {
		top: 350px;
	}
}
@media screen and (max-width: 991.98px) {
	.homepage-content-area {
		top: 45%;
	}
}
@media screen and (max-width: 767.98px) {
	.homepage-content-area {
		top: 20%;
	}
}
@media screen and (max-width: 500px){
	.homepage-content-area {
		top: 2%;
	}
}*/
@media only screen and (max-width: 360px) {
  .tabs-inner {
    padding: 1rem 7.1rem;
    color: #4f4f4f;
    border: 1px solid #d4cfcf;}
    .sub-form-area{
        background: url(../img/form-bg.png);
        text-align: center;
        padding:15px;
        margin: 10px;
    }
.sub-newsletter-left img {
    margin: 45px 5px;
}
.form-setting {
    margin-left: 30px;
    margin-bottom: 20px;
}
.same-footer-setting {
    padding: 20px 0px;
    text-align: center;
    margin-top: 20px;
}
.footer-icon {
    margin-left: 80px !important;
}
}

@media only screen and (max-width: 411px) {
.tabs-inner {
    padding: 1rem 9rem;
    color: #4f4f4f;
    border: 1px solid #d4cfcf;
}
 .sub-form-area{
        background: url(../img/form-bg.png);
        text-align: center;
        padding:15px;
        margin: 10px;
    }
.sub-newsletter-left img {
    margin: 45px 5px;
}
.form-setting {
    margin-left: 30px;
    margin-bottom: 20px;
}
.same-footer-setting {
    padding: 20px 0px;
    text-align: center;
    margin-top: 20px;
}
.footer-icon {
    margin-left: 105px !important;
}
@media only screen and (max-width: 320px) {
.tabs-inner {
    padding: 1rem 6rem;
    color: #4f4f4f;
    border: 1px solid #d4cfcf;
}
 .sub-form-area{
        background: url(../img/form-bg.png);
        text-align: center;
        padding:15px;
        margin: 10px;
    }
.sub-newsletter-left img {
    margin: 45px 5px;
}
.form-setting {
    margin-left: 30px;
    margin-bottom: 20px;
}
.same-footer-setting {
    padding: 20px 0px;
    text-align: center;
    margin-top: 20px;
}
.footer-icon {
    margin-left: 60px !important;
}